<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="audio/x-bsewave">
<!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>BSE Multi-Part Wave File</comment>
  <comment xml:lang="bg">BSE звуков файл с части</comment>
  <comment xml:lang="ca">Fitxer d'ones multipart BSE</comment>
  <comment xml:lang="cs">Soubor zvuku BSE s více party</comment>
  <comment xml:lang="de">BSE-Multi-Part-Wave-Datei</comment>
  <comment xml:lang="el">Αρχείο BSE Wave με πολλά μέρη</comment>
  <comment xml:lang="en_CA">BSE Multi-Part Wave File</comment>
  <comment xml:lang="en_GB">BSE Multi-Part Wave File</comment>
  <comment xml:lang="es">Archivo de ondas BSE multi-parte</comment>
  <comment xml:lang="eu">BSE Multi-Part uhin-fitxategia</comment>
  <comment xml:lang="ja">BSE マルチパート WAVE ファイル</comment>
  <comment xml:lang="nl">BSE Multi-Part wave-bestand</comment>
  <comment xml:lang="pt">Ficheiro Wave BSE Multi-Parte</comment>
  <comment xml:lang="pt_BR">Arquivo wave multi-parte do BSE</comment>
  <comment xml:lang="ru">Многочастный звуковой файл BSE</comment>
  <comment xml:lang="sr">BSE вишеделна таласна датотека</comment>
  <comment xml:lang="sr@Latn">BSE višedelna talasna datoteka</comment>
  <comment xml:lang="sv">Flerdelars BSE-vågfil</comment>
</mime-type>
